#u3098-9
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u44172-6
{
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	position: relative;
}

#u44174
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44178
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44181
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44184
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44173,#u44176,#u44179,#u44182,#u44185
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u44186
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44174:hover,#u44178:hover,#u44181:hover,#u44184:hover,#u44186:hover
{
	background-color: #FFFFFF;
}

#u44175-4,#u44177-4,#u44180-4,#u44183-4,#u44187-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	color: #B0500D;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

